
.langsecthide {
    display: none;
}
.langsectshow {
    display: block;
    padding-left: 5px;
    padding-right: 5px;
}
.labtext, .labvalue .labheader {
    padding-left: 10px;
    width: 200px;
    display: inline-block;
}
.labheader {
    font-weight: bold;
    padding-left: 0;
}
.labheader2 {
    width: 200px;
    padding-left: 0;
    font-weight: bold;
    padding-right: 10px;
    display: inline-block;
}

body {
    margin: 20px;
    color: black;
    text-align: left;
    alignment: center;
    align-content: center;
    width: auto;
    font-family: Arial;
    font-size: small;
    padding: 0px;

}
.main {
    display: inline;
    width: auto;
}

.header {
    width: auto;
    display: inline;
    background-color: #000;
    height: 40px;
    position: fixed;
    top: 0;
    left: 0;
    text-align: left;
}
.header svg {
    padding: 5px;
}
#buttons {
    margin-top: 60px;
}